admon.style
Prev | Admonitions | Next

## Name

admon.style — CSS style attributes for admonitions

## Synopsis

§4: §148
      1| <xsl:param name="admon.style">
      2|   <xsl:text>margin-left: 0.5in; margin-right: 0.5in;</xsl:text>
      3| </xsl:param>

## Description

Specifies the value of the `STYLE` attribute that should be added to admonitions.

Prev | Up | Next
admon.graphics | Home | Callouts